Bug 754880 - [abrt] shutter-0.87.2-1.fc16: IA__gtk_range_get_value: Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
Summary: [abrt] shutter-0.87.2-1.fc16: IA__gtk_range_get_value: Process /usr/bin/perl ...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: shutter
Version: 16
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Liang Suilong
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard: abrt_hash:f2cbbb0c7331a8ad661e4b0b39f...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-11-18 02:38 UTC by Eduardo M
Modified: 2012-08-30 00:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2012-08-30 00:51:13 UTC


Attachments (Terms of Use)
File: maps (64.26 KB, text/plain)
2011-11-18 02:38 UTC, Eduardo M
no flags Details
File: backtrace (26.41 KB, text/plain)
2011-11-18 02:38 UTC, Eduardo M
no flags Details

Description Eduardo M 2011-11-18 02:38:50 UTC
libreport version: 2.0.6
abrt_version:   2.0.4.981
backtrace_rating: 4
cmdline:        /usr/bin/perl /usr/bin/shutter
comment:        Error occured when closed Shutter.
crash_function: IA__gtk_range_get_value
executable:     /usr/bin/perl
kernel:         3.1.1-1.fc16.x86_64
reason:         Process /usr/bin/perl was killed by signal 11 (SIGSEGV)
time:           Fri Nov 18 00:20:22 2011
uid:            1000
username:       edward
xsession_errors: 

backtrace:      Text file, 27040 bytes
maps:           Text file, 65800 bytes

build_ids:
:54fa17ecf5b0130c221813bc99391d3c24fe3f38
:31122a762a83cf7e7c22dbc853fbdb35458a42fa
:8931ab3c073ffb8513aa5e95e6df924ee22b3691
:bce8fb6913e0b658c53b896b05d075af7fa5cf73
:aaf7ed41612348bd1141db06cadd428244aa6ea5
:e05dc4474f457bbce1d6e2f596d086926c850972
:89017ab0b75e533e4294f74ee8f7db3daceea536
:e3c88cb9ea428bd61f4064dbd53acae2d396a1ec
:5e8c36ca13a4af14fa6b1b45a0dbfb43ed6aed6e
:d0c6e13f00a20952a72a945c929efb175fd760e3
:b502249bcf2a4f465feeb8b9578c80cda6f4103d
:a594ab36356a9b6dc6ecf25a6124463ccbfd0a29
:30af62b93e2ab7dbaf39c52e346cd52101b4b590
:9d1209fc79304f03cc839de1c0036c61b48dfff8
:44ece411beb2ef1acdb5eb2161666de41cc2f31d
:f0eb886eb82898fe0715242f9ea3ab53e75b5fa4
:aaf62304b0fc10611d35b4f56005479d4c58868d
:5765f3882b47cf4435202acd7640876d20b44de2
:8acc43df965b3c0a70dcfad11c0ade056bdb055b
:9899c76c1704e330255b8b6faa8f968029e5a805
:561d2aca2eb8a5063194ac7d4027ec1facbf4daf
:7994f114cf7189e482f2665fae8e351ed8bc05e3
:400444fb368f79b54959b083f449a1497bf71c13
:376567a97a463859c28334ed8bf71262183298c2
:61e45147024795bf5419dd51aa8997e18bf0579e
:cfb679bcfcef334e6b76621c6a791708184df505
:3dd00a31cf09e7d59a58bbcf0750e12401a23e53
:2da161d9f11b88a36642daa49bae0a8d9a416d21
:017a0c9c46d30256c1d6af189b4809146ef312f6
:180bf00a5996edd6121f13a17673245e994479b3
:91689252818532ec13597b6528d38be93b2706c4
:381b7069d555ff62cc543b6f7d3053b9fdcf2c20
:e5d7ac2dfe435e205e491f7ce827563859fca4f4
:f6b89ea2840b9a4c6918300619276497f70b7a37
:3e2404bd469800afd61eda83d0292a2165ef0db0
:3c19defb30ed2a6b3201a6f3a432dc9cc38a3189
:23b6792e3218744316fd495002f40a037c2e0095
:37c84b700d36cedd486ab4259d4fb8cd34eb0d6b
:5cb5f8da286abd58aeab3bd6676e661d52ec2b5d
:c14e1cb1a16d9db56324e543847b7a91cf030dce
:5f68fecc89bbb7cf2200b4caed6fb26006a189b7
:88d586ed67ebe5227b761b4ab2e02433f29c840f
:327a7e14a98a8aac9707d2cfc825e5f0f03c73fc
:80d1527bdbaa66a7f4467a3432a25332fb76758a
:921b64859b34786348daf376801c05efbf9bac81
:ec72f897bbac2f33aadee57e01b7e01bbed4c534
:114af2839f3084c286a6f47fed21fbdb1e09fad0
:e21d62a3622c3edb824299d83be75df8fdddbe53
:8ca893c2cf400317322477c03e6b754bd2533a3a
:b578859052e3e2c4c84a4e54ec25b11ecffbfc0d
:2226b385bc37b684a060ecea02c335bd24796653
:e60e168b05c4ff7b5129e0d5f1d24f8d5df4b555
:f0d50e3af2dfee021a327fb85a993a2312a98145
:af275f0858a2d9e0ecc5ba4145a967a4d6a97f8f
:0e183eab01e47bc3c6bbfb9c46fc8aeca7ae1ef9
:9af722e8d4717709aa49739efc0ed10d0f952e3e
:61ac3f383cec542ca2371917cef83b9a0648af70
:2b751639704c0032ef4d33bc9b4c3d59581c4002
:4b01fe6e705219deca2756ff0720d52ec81b4c87
:6ecc3efaedf849a17c30a67fe15b4dacca1bd981
:48aea888319e1848137073c9cbde54a4c2a731c9
:feeab30434d0c4f472df861021bc4fbd7529e08f
:bb0e49a34a6f3a11e3660ce4427119f31264d5f6
:ab55431f26eb20d580f89f4ef8c1d8d7743ac993
:6c881a7265a8e44f100b56691f62eb6845174afd
:98daaa8bf17662f27f69c45b1f94ba3384f88c74
:f2510b877734b2b3c168134853d2045f12fe2714
:be507c791e34415e8f42f0e6030c889b2895cf9a
:3d22dd762f2430ac679e61c98e8d856e5f3423ed
:0fccce2fdb46650674ef5b64fae5f25f14c88e08
:c6739204320eb15bdcdba039a2b183298170403e
:e982a67c98e50c7c68039aec0859bc4dfc896270
:9a0af05a576a44073784921093a4d50f456836bd
:4eff4a90bacf039a6662d01c2ca0e5a064c92ba5
:3cd99496f0cf5aca19ffabbe5e6680c7f21aa099
:1efdc880f8e838efb00df325109b474150692b02
:98fa95d21e16075ada6df19748c6c133ee9165d0
:87461d97d0ba0bd94e4d74ff0879190b67b326c5
:34a9fa060a055e0f47081c5cf808c967ff0b4236
:0ce9819eb7014de7e72eec40979dd5e4d6566dca
:7110c8ac5ea9a650cbf77c51e8cc1df7c407fafd
:3356c81cd1e8161f649a99ba35c4f5769e0092fe
:4ea09f2cc6fa21696beac3f95cdd4160cfddd35f
:36a149d1e2c29890b616402f6bc5e3f69ca2738e
:c8a4e40c84c2f52e78c64d31efc0191c565a9049
:25b834f4c4dc534708635ff1064e2fe02a366a62
:163b323da65b708418226eb5fa8b057c731d1475
:0911ea7c180d733724f89037b8e8a34e64024aec
:ccadad4ec7dab3bb6abc23f9d4cdf53ff01cb235
:9c8a230707f46ba46eba1271647e908d99a983df
:0406dc93e5d067b98e166932201a6df7dde67888
:a07d8451a42fb256942df953f790ded8f6b5b372
:2636afe466ed20d65ac6d8fc08f1b120974f9ceb
:b0eabf9093defbfdd0857ea3ed1a4563b743434e
:4c842320387ff7f6f91b7842b223c16518be909f
:1ae76050b52a9d863d67728acddc00589422f09b
:07470201df55a5254027d05fa4dc509b10f2986a
:5668ffb344805c124a6ccddfbfe357f01d7f8cc1
:9c81b90efb784d832be2cc28bf182909e959e585
:3c2c538940361c42643ca40e318fa0e8e7c67c0a
:bcd44b8aa72b0aabf1903b5c1d24417bd50d2a23
:08a9b31a0a4ae6745cc3c8f4b7bd5b1d14084607
:11307731c4aa95e08b6de3064d064a12d12dee8f
:c2d49d72ec1a1e68b39c3724693f83f44d80a259
:41c7c5713a1ff8a43af5ad8e4db749a5bf6ae044
:15c25336f081a938b4c7bdc13478f620c614242d
:5e982f352da86ef59f45cfd40b13ab7de4367cb6
:2de84e5accaa416512e0b39154f376fa33353af5
:4d5437cf71ea3e4bac1c445da58ca7897d509d15
:1c6a95451ee19617be5abea3d121f0226d21ddda
:99e555ecbd9e8c9a66e4effa9dd026144ebeecbc
:3e8dc8323b0c0a353710aa20964852d67b7abe93
:1406558950ff100eb0320a325b3ea7961ba1a775
:ed69b512b4f53681b3cbff86f828c091de2fb767
:f6a56a07ee69690cdefbca5faa03e302828859c5
:af3eb04dd61bf9c14a32675e46c5b8e92d9fc699
:8b0f0f32d4400b2bf7632c55f013226297f44d17
:48d3cff26c916dff6cbcb5e67d5cf6d391f6ccca
:44d2a1c0586b802227b65218daca435b4df8e3fa
:f3c21886e826ff242652137eb4e77570b96fb44e
:09834b108bacbb167847d374f4cd9965ce8c78f0
:4953d1f613914126bccceb3cb96386647ffba9df
:b9746e6e639b060dcd2809a4c46655ee77838bf1
:59786c9733d4c0de89ac0a586278ea83197acaa0
:91709dc7083204ddd936d5ad28c171985f06f66c
:56d5e01ed62942b64f3cecfec85b5778aef831df
:989b0442b190a0bfc0990f168976fa2547d73991
:366db4bf15a0c9da945955717b40cc226a8ad562
:b0a2d0b4c09d819887ec7d711c8cf3977a074c4f
:a3ee5d57d91782d3bc79d26becff801c08613ec7
:94e29139152ba767534403cf94a672fe6b3fe515
:66b8a549e5dfccb29eee911c9a1f987d05f12613
:fbd2bea73e4a556a92e80635a85785b7cf16dd9e
:a382b7d9da31a0dc36103a49c19e6fc0544d8f70
:bb9df98a79a0965803921c7061c16575d7dfcda6
:b038838c10d38141b6ec19b40168be9caaa78286
:fd92a004d1393d40c7153f8072624cd06496998a
:56d0d755b880afdd9ebf2c8c707282384fed90fd
:0e34040bfb93db637a4bceaaf3f86117f13c9372
:aabfae52f2f9cd3da2a88327b8021a05bc700500
:650b733aecfb9c46bdfc023661f19244a278df04
:5e57556cbebcc9acaf7b274d320c2c1a1be3f49f
:533a5604f7ad490a3fc9fccb8f20cbb1e093aa4b
:a518a8b1b5c3e80dee813df05e951d205d6ac48c
:c729a21a82a093d305e73bdfad07cbb436e15a2b
:b67d01f9230119a215e7151dc3aa43428b886c8f
:e0cfbb2d3d580bc353176e0d6c09215b1a7d81f7

dso_list:
:/lib64/libm-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/bin/perl perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/lib64/libfreebl3.so nss-softokn-freebl-3.12.10-6.fc16.x86_64 (Fedora Project) 1320272999
:/lib64/libgio-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320277875
:/usr/lib64/libbonobo-2.so.0.0.0 libbonobo-2.32.1-1.fc16.x86_64 (Fedora Project) 1320270173
:/usr/lib64/libgdk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1320974180
:/usr/lib64/libfam.so.0.0.0 gamin-0.1.10-10.fc16.x86_64 (Fedora Project) 1320270116
:/lib64/libacl.so.1.1.0 libacl-2.2.51-2.fc16.x86_64 (Fedora Project) 1320270115
:/usr/lib64/perl5/vendor_perl/auto/Gtk2/Unique/Unique.so perl-Gtk2-Unique-0.05-3.fc16.x86_64 (Fedora Project) 1321141312
:/usr/share/icons/hicolor/icon-theme.cache hicolor-icon-theme-0.12-3.fc16.noarch (Fedora Project) 1320270208
:/usr/lib64/libpango-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320277878
:/usr/lib64/libcanberra-gtk.so.0.1.8 libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320270370
:/lib64/libgcrypt.so.11.7.0 libgcrypt-1.5.0-2.fc16.x86_64 (Fedora Project) 1320270116
:/usr/lib64/libgnomevfs-2.so.0.2400.4 gnome-vfs2-2.24.4-6.fc16.x86_64 (Fedora Project) 1320270404
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-svg.so librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320270283
:/usr/lib64/libXdamage.so.1.1.0 libXdamage-1.1.3-2.fc15.x86_64 (Fedora Project) 1320270123
:/usr/lib64/libORBitCosNaming-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1320270173
:/usr/lib64/libssl.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320270203
:/usr/lib64/libpng12.so.0.46.0 libpng-2:1.2.46-1.fc16.x86_64 (Fedora Project) 1320270112
:/usr/lib64/libatk-1.0.so.0.20209.1 atk-2.2.0-2.fc16.x86_64 (Fedora Project) 1320277879
:/usr/lib64/perl5/vendor_perl/auto/Gtk2/Gtk2.so perl-Gtk2-1.224-2.fc16.x86_64 (Fedora Project) 1321141307
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-gif.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320270138
:/usr/lib64/gtk-2.0/2.10.0/engines/libclearlooks.so gtk2-engines-2.20.2-2.fc15.x86_64 (Fedora Project) 1320270285
:/usr/share/icons/gnome/icon-theme.cache gnome-icon-theme-3.2.1.2-1.fc16.noarch (Fedora Project) 1321189824
:/usr/lib64/perl5/CORE/libperl.so perl-libs-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189790
:/lib64/libz.so.1.2.5 zlib-1.2.5-5.fc16.x86_64 (Fedora Project) 1321383010
:/usr/lib64/perl5/vendor_perl/auto/Goo/Canvas/Canvas.so perl-Goo-Canvas-0.06-13.fc16.x86_64 (Fedora Project) 1321141319
:/lib64/ld-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/libXext.so.6.4.0 libXext-1.2.0-2.fc15.x86_64 (Fedora Project) 1320270123
:/usr/lib64/libjpeg.so.62.0.0 libjpeg-turbo-1.1.1-2.fc16.x86_64 (Fedora Project) 1321383022
:/usr/lib64/libgnomeui-2.so.0.2400.5 libgnomeui-2.24.5-2.fc15.x86_64 (Fedora Project) 1320270407
:/usr/lib64/libgtk-x11-2.0.so.0.2400.7 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1320974180
:/lib64/libgthread-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320277875
:/usr/lib/locale/locale-archive glibc-common-2.14.90-14.x86_64 (Fedora Project) 1320272991
:/usr/lib64/freetype-freeworld/libfreetype.so.6.7.1 freetype-freeworld-2.4.6-3.fc16.x86_64 (RPM Fusion) 1320529363
:/usr/lib64/perl5/vendor_perl/auto/Gtk2/ImageView/ImageView.so perl-Gtk2-ImageView-0.04-10.fc16.x86_64 (Fedora Project) 1321141330
:/usr/lib64/libwnck-1.so.22.3.31 libwnck-2.30.7-2.fc16.x86_64 (Fedora Project) 1320278550
:/usr/lib64/libcroco-0.6.so.3.0.1 libcroco-0.6.2-6.fc15.x86_64 (Fedora Project) 1320270137
:/usr/lib64/libXcursor.so.1.0.2 libXcursor-1.1.11-3.fc15.x86_64 (Fedora Project) 1320270125
:/usr/lib64/libgtkimageview.so.0.0.0 gtkimageview-1.6.4-3.fc15.x86_64 (Fedora Project) 1321141330
:/usr/lib64/libxcb.so.1.1.0 libxcb-1.7-3.fc16.x86_64 (Fedora Project) 1320270123
:/usr/lib64/libgdk_pixbuf-2.0.so.0.2400.0 gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320270138
:/lib64/libresolv-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/perl5/auto/IO/IO.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/usr/lib64/libcanberra.so.0.2.5 libcanberra-0.28-3.fc16.x86_64 (Fedora Project) 1320270315
:/usr/lib64/gconv/ISO8859-1.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/perl5/vendor_perl/auto/HTML/Parser/Parser.so perl-HTML-Parser-3.68-4.fc16.x86_64 (Fedora Project) 1320947821
:/usr/lib64/gtk-2.0/modules/libcanberra-gtk-module.so libcanberra-gtk2-0.28-3.fc16.x86_64 (Fedora Project) 1320270370
:/usr/lib64/libgvfscommon.so.0.0.0 gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320278034
:/usr/lib64/libfontconfig.so.1.4.4 fontconfig-2.8.0-4.fc16.x86_64 (Fedora Project) 1320270201
:/usr/lib64/perl5/vendor_perl/auto/Gnome2/VFS/VFS.so perl-Gnome2-VFS-1.081-9.fc16.x86_64 (Fedora Project) 1321141301
:/usr/lib64/perl5/vendor_perl/auto/Net/DBus/DBus.so perl-Net-DBus-0.33.6-10.fc16.x86_64 (Fedora Project) 1321141321
:/usr/lib64/gdk-pixbuf-2.0/2.10.0/loaders/libpixbufloader-jpeg.so gdk-pixbuf2-2.24.0-1.fc16.x86_64 (Fedora Project) 1320270138
:/usr/lib64/perl5/vendor_perl/auto/Proc/ProcessTable/ProcessTable.so perl-Proc-ProcessTable-0.44-9.fc16.x86_64 (Fedora Project) 1321141329
:/lib64/libnsl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/libavahi-common.so.3.5.3 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1320270115
:/usr/lib64/libICE.so.6.3.0 libICE-1.0.7-1.fc16.x86_64 (Fedora Project) 1320270113
:/lib64/libpthread-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/perl5/auto/Digest/MD5/MD5.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/lib64/librt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/libpixman-1.so.0.22.2 pixman-0.22.2-1.fc16.x86_64 (Fedora Project) 1320270122
:/usr/lib64/perl5/vendor_perl/auto/Gnome2/Canvas/Canvas.so perl-Gnome2-Canvas-1.002-17.fc16.x86_64 (Fedora Project) 1321141308
:/usr/lib64/libXcomposite.so.1.0.0 libXcomposite-0.4.3-2.fc15.x86_64 (Fedora Project) 1320270123
:/usr/share/fonts/abattis-cantarell/Cantarell-Bold.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320278273
:/lib64/libattr.so.1.1.0 libattr-2.4.46-2.fc16.x86_64 (Fedora Project) 1320270111
:/usr/lib64/libgnome-keyring.so.0.1.1 libgnome-keyring-3.2.0-1.fc16.x86_64 (Fedora Project) 1320277880
:/lib64/libcom_err.so.2.1 libcom_err-1.41.14-2.fc15.x86_64 (Fedora Project) 1320270113
:/usr/lib64/perl5/auto/Fcntl/Fcntl.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/lib64/libselinux.so.1 libselinux-2.1.6-4.fc16.x86_64 (Fedora Project) 1320277874
:/usr/lib64/libgoocanvas.so.3.5.0 goocanvas-1.0.0-1.fc16.x86_64 (Fedora Project) 1321141316
:/usr/share/fonts/abattis-cantarell/Cantarell-Regular.otf abattis-cantarell-fonts-0.0.7-1.fc16.noarch (Fedora Project) 1320278273
:/usr/lib64/libavahi-glib.so.1.0.2 avahi-glib-0.6.30-4.fc16.x86_64 (Fedora Project) 1320270321
:/usr/lib64/libvorbis.so.0.4.5 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320270122
:/usr/lib64/libX11-xcb.so.1.0.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320270123
:/lib64/libgmodule-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320277875
:/usr/lib64/libdbus-glib-1.so.2.1.0 dbus-glib-0.92-2.fc15.x86_64 (Fedora Project) 1320270119
:/usr/lib64/libpangocairo-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320277878
:/usr/share/fonts/dejavu/DejaVuSerif.ttf dejavu-serif-fonts-2.33-1.fc16.noarch (Fedora Project) 1320270191
:/usr/lib64/perl5/auto/POSIX/POSIX.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/usr/lib64/perl5/vendor_perl/auto/Gnome2/GConf/GConf.so perl-Gnome2-GConf-1.044-12.fc16.x86_64 (Fedora Project) 1321141324
:/usr/lib64/perl5/vendor_perl/auto/Compress/Raw/Zlib/Zlib.so perl-Compress-Raw-Zlib-2.037-4.fc16.x86_64 (Fedora Project) 1320947817
:/usr/lib64/libpangoft2-1.0.so.0.2904.0 pango-1.29.4-1.fc16.x86_64 (Fedora Project) 1320277878
:/usr/lib64/libXfixes.so.3.1.0 libXfixes-5.0-1.fc16.x86_64 (Fedora Project) 1320270123
:/usr/lib64/gconv/gconv-modules.cache glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/lib64/libkrb5.so.3.3 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320277882
:/lib64/libgobject-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320277875
:/lib64/libcrypt-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/libtdb.so.1.2.9 libtdb-1.2.9-10.fc16.x86_64 (Fedora Project) 1320270121
:/usr/lib64/libxml2.so.2.7.8 libxml2-2.7.8-6.fc16.x86_64 (Fedora Project) 1320270112
:/usr/lib64/libbonobo-activation.so.4.0.0 libbonobo-2.32.1-1.fc16.x86_64 (Fedora Project) 1320270173
:/usr/lib64/perl5/auto/File/Glob/Glob.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/lib64/libdbus-1.so.3.5.6 dbus-libs-1:1.4.10-3.fc16.x86_64 (Fedora Project) 1320270112
:/usr/lib64/perl5/vendor_perl/auto/Gnome2/Wnck/Wnck.so perl-Gnome2-Wnck-0.16-13.fc16.x86_64 (Fedora Project) 1321141313
:/lib64/libdl-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/libgnomecanvas-2.so.0.3000.3 libgnomecanvas-2.30.3-2.fc15.x86_64 (Fedora Project) 1320270283
:/usr/lib64/libgnome-2.so.0.3200.1 libgnome-2.32.1-2.fc15.x86_64 (Fedora Project) 1320270404
:/lib64/libcrypto.so.1.0.0e openssl-1.0.0e-1.fc16.x86_64 (Fedora Project) 1320270203
:/usr/lib64/perl5/auto/Storable/Storable.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/usr/lib64/libXau.so.6.0.0 libXau-1.0.6-2.fc15.x86_64 (Fedora Project) 1320270123
:/usr/lib64/libXrandr.so.2.2.0 libXrandr-1.3.1-2.fc15.x86_64 (Fedora Project) 1320270124
:/usr/lib64/perl5/vendor_perl/auto/Gnome2/Gnome2.so perl-Gnome2-1.042-9.fc16.x86_64 (Fedora Project) 1321141311
:/usr/lib64/perl5/auto/Encode/Encode.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/usr/lib64/libltdl.so.7.3.0 libtool-ltdl-2.4-7.fc16.x86_64 (Fedora Project) 1320278588
:/lib64/libutil-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/gtk-2.0/modules/libpk-gtk-module.so PackageKit-gtk-module-0.6.19-3.fc16.x86_64 (Fedora Project) 1320278491
:/usr/lib64/libORBit-2.so.0.1.0 ORBit2-2.14.19-2.fc15.x86_64 (Fedora Project) 1320270173
:/usr/lib64/libXi.so.6.1.0 libXi-1.4.3-3.fc16.x86_64 (Fedora Project) 1320277872
:/usr/lib64/libgailutil.so.18.0.1 gtk2-2.24.7-3.fc16.x86_64 (Fedora Project) 1320974180
:/usr/lib64/perl5/auto/Socket/Socket.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/lib64/libkeyutils.so.1.4 keyutils-libs-1.5.2-1.fc16.x86_64 (Fedora Project) 1320270124
:/usr/lib64/perl5/auto/Time/HiRes/HiRes.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/usr/lib64/perl5/auto/Cwd/Cwd.so perl-PathTools-0:3.33-190.fc16.x86_64 (Fedora Project) 1321189798
:/usr/lib64/libffi.so.5.0.10 libffi-3.0.10-1.fc16.x86_64 (Fedora Project) 1320277854
:/lib64/libgssapi_krb5.so.2.2 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320277882
:/usr/lib64/libogg.so.0.7.1 libogg-2:1.2.2-3.fc15.x86_64 (Fedora Project) 1320270119
:/usr/lib64/libart_lgpl_2.so.2.3.21 libart_lgpl-2.3.21-2.fc15.x86_64 (Fedora Project) 1320270135
:/lib64/libudev.so.0.12.0 libudev-173-3.fc16.x86_64 (Fedora Project) 1320270115
:/usr/lib64/perl5/vendor_perl/auto/XML/Parser/Expat/Expat.so perl-XML-Parser-2.41-3.fc16.x86_64 (Fedora Project) 1320948004
:/usr/lib64/libXinerama.so.1.0.0 libXinerama-1.1.1-2.fc15.x86_64 (Fedora Project) 1320270127
:/lib64/libexpat.so.1.5.2 expat-2.0.1-11.fc15.x86_64 (Fedora Project) 1320270119
:/usr/lib64/perl5/vendor_perl/auto/Net/DBus/GLib/GLib.so perl-Net-DBus-GLib-0.33.0-8.fc16.x86_64 (Fedora Project) 1321141322
:/lib64/libglib-2.0.so.0.3000.1 glib2-2.30.1-1.fc16.x86_64 (Fedora Project) 1320277875
:/usr/lib64/libX11.so.6.3.0 libX11-1.4.3-1.fc16.x86_64 (Fedora Project) 1320270123
:/lib64/libgcc_s-4.6.2-20111027.so.1 libgcc-4.6.2-1.fc16.x86_64 (Fedora Project) 1320272986
:/usr/lib64/perl5/auto/Data/Dumper/Dumper.so perl-4:5.14.2-190.fc16.x86_64 (Fedora Project) 1321189804
:/usr/lib64/gio/modules/libgvfsdbus.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320278034
:/usr/lib64/libSM.so.6.0.1 libSM-1.2.0-2.fc15.x86_64 (Fedora Project) 1320270119
:/usr/lib64/librsvg-2.so.2.34.1 librsvg2-2.34.1-1.fc16.x86_64 (Fedora Project) 1320270283
:/usr/lib64/libcairo.so.2.11000.2 cairo-1.10.2-4.fc16.x86_64 (Fedora Project) 1320270203
:/usr/lib64/libbonoboui-2.so.0.0.0 libbonoboui-2.24.5-1.fc16.x86_64 (Fedora Project) 1320270406
:/usr/lib64/perl5/vendor_perl/auto/Locale/gettext/gettext.so perl-gettext-1.05-22.fc16.x86_64 (Fedora Project) 1321141327
:/usr/lib64/libXRes.so.1.0.0 libXres-1.0.5-2.fc15.x86_64 (Fedora Project) 1320270149
:/lib64/libuuid.so.1.3.0 libuuid-2.20.1-2.fc16.x86_64 (Fedora Project) 1320277870
:/usr/lib64/perl5/vendor_perl/auto/Pango/Pango.so perl-Pango-1.221-3.fc16.x86_64 (Fedora Project) 1321141305
:/usr/share/fonts/dejavu/DejaVuSans.ttf dejavu-sans-fonts-2.33-1.fc16.noarch (Fedora Project) 1320270195
:/lib64/libc-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/usr/lib64/gio/modules/libgioremote-volume-monitor.so gvfs-1.10.1-2.fc16.x86_64 (Fedora Project) 1320278034
:/lib64/libpopt.so.0.0.0 popt-1.13-9.fc16.x86_64 (Fedora Project) 1320270114
:/usr/lib64/perl5/vendor_perl/auto/Glib/Glib.so perl-Glib-1.223-3.fc16.x86_64 (Fedora Project) 1320947969
:/usr/lib64/libvorbisfile.so.3.3.4 libvorbis-1:1.3.2-1.fc15.x86_64 (Fedora Project) 1320270122
:/usr/lib64/libstartup-notification-1.so.0.0.0 startup-notification-0.12-1.fc16.x86_64 (Fedora Project) 1320270143
:/usr/lib64/libXrender.so.1.3.0 libXrender-0.9.6-2.fc15.x86_64 (Fedora Project) 1320270124
:/usr/lib64/libxcb-aux.so.0.0.0 xcb-util-0.3.6-2.fc15.x86_64 (Fedora Project) 1320270143
:/usr/lib64/libavahi-client.so.3.2.9 avahi-libs-0.6.30-4.fc16.x86_64 (Fedora Project) 1320270115
:/lib64/libnss_files-2.14.90.so glibc-2.14.90-14.x86_64 (Fedora Project) 1320272998
:/lib64/libk5crypto.so.3.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320277882
:/usr/lib64/perl5/auto/List/Util/Util.so perl-Scalar-List-Utils-0:1.23-190.fc16.x86_64 (Fedora Project) 1321189799
:/lib64/libgpg-error.so.0.8.0 libgpg-error-1.10-1.fc16.x86_64 (Fedora Project) 1320270115
:/usr/lib64/libgconf-2.so.4.1.5 GConf2-3.2.3-1.fc16.x86_64 (Fedora Project) 1320999978
:/usr/lib64/gnome-vfs-2.0/modules/libfile.so gnome-vfs2-2.24.4-6.fc16.x86_64 (Fedora Project) 1320270404
:/usr/lib64/libunique-1.0.so.0.100.6 unique-1.1.6-5.fc16.x86_64 (Fedora Project) 1320270285
:/usr/lib64/libbluray.so.0.0.0 libbluray-0.2-0.5.20110710git51d7d60a96d06.fc16.x86_64 (Fedora Project) 1320270126
:/usr/lib64/perl5/vendor_perl/auto/Cairo/Cairo.so perl-Cairo-1.060-7.fc16.x86_64 (Fedora Project) 1321141299
:/lib64/libkrb5support.so.0.1 krb5-libs-1.9.1-18.fc16.x86_64 (Fedora Project) 1320277882
:/usr/lib64/perl5/vendor_perl/auto/XML/LibXML/LibXML.so perl-XML-LibXML-1:1.74-2.fc16.x86_64 (Fedora Project) 1320948020

environ:
:XDG_VTNR=1
:XDG_SESSION_ID=2
:HOSTNAME=heineken.linustec.com.br
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:TERM=xterm
:SHELL=/bin/bash
:HISTSIZE=1000
:XDG_SESSION_COOKIE=4bd1312ebb3c4d5e3b2141990000000f-1321569396.977973-487436934
:WINDOWID=14680070
:GNOME_KEYRING_CONTROL=/tmp/keyring-BN3q6b
:IMSETTINGS_MODULE=none
:USER=edward
:LS_COLORS=rs=0:di=01;34:ln=01;36:mh=00:pi=40;33:so=01;35:do=01;35:bd=40;33;01:cd=40;33;01:or=40;31;01:mi=01;05;37;41:su=37;41:sg=30;43:ca=30;41:tw=30;42:ow=34;42:st=37;44:ex=01;32:*.tar=01;31:*.tgz=01;31:*.arj=01;31:*.taz=01;31:*.lzh=01;31:*.lzma=01;31:*.tlz=01;31:*.txz=01;31:*.zip=01;31:*.z=01;31:*.Z=01;31:*.dz=01;31:*.gz=01;31:*.lz=01;31:*.xz=01;31:*.bz2=01;31:*.tbz=01;31:*.tbz2=01;31:*.bz=01;31:*.tz=01;31:*.deb=01;31:*.rpm=01;31:*.jar=01;31:*.war=01;31:*.ear=01;31:*.sar=01;31:*.rar=01;31:*.ace=01;31:*.zoo=01;31:*.cpio=01;31:*.7z=01;31:*.rz=01;31:*.jpg=01;35:*.jpeg=01;35:*.gif=01;35:*.bmp=01;35:*.pbm=01;35:*.pgm=01;35:*.ppm=01;35:*.tga=01;35:*.xbm=01;35:*.xpm=01;35:*.tif=01;35:*.tiff=01;35:*.png=01;35:*.svg=01;35:*.svgz=01;35:*.mng=01;35:*.pcx=01;35:*.mov=01;35:*.mpg=01;35:*.mpeg=01;35:*.m2v=01;35:*.mkv=01;35:*.ogm=01;35:*.mp4=01;35:*.m4v=01;35:*.mp4v=01;35:*.vob=01;35:*.qt=01;35:*.nuv=01;35:*.wmv=01;35:*.asf=01;35:*.rm=01;35:*.rmvb=01;35:*.flc=01;35:*.avi=01;35:*.fli=01;35:*.flv=01;35:*.gl=01;35:*.dl=01;35:*.xcf=01;35:*.xwd=01;35:*.yuv=01;35:*.cgm=01;35:*.emf=01;35:*.axv=01;35:*.anx=01;35:*.ogv=01;35:*.ogx=01;35:*.aac=01;36:*.au=01;36:*.flac=01;36:*.mid=01;36:*.midi=01;36:*.mka=01;36:*.mp3=01;36:*.mpc=01;36:*.ogg=01;36:*.ra=01;36:*.wav=01;36:*.axa=01;36:*.oga=01;36:*.spx=01;36:*.xspf=01;36:*.pdf=00;33:*.ps=00;33:*.ps.gz=00;33:*.txt=00;33:*.patch=00;33:*.diff=00;33:*.log=00;33:*.tex=00;33:*.xls=00;33:*.xlsx=00;33:*.ppt=00;33:*.pptx=00;33:*.rtf=00;33:*.doc=00;33:*.docx=00;33:*.odt=00;33:*.ods=00;33:*.odp=00;33:*.xml=00;33:*.epub=00;33:*.abw=00;33:*.html=00;33:*.wpd=00;33:
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/1766,unix/unix:/tmp/.ICE-unix/1766
:USERNAME=edward
:PATH=/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/sbin:/home/edward/bin
:MAIL=/var/spool/mail/edward
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/edward
:XMODIFIERS=@im=none
:GNOME_KEYRING_PID=1759
:LANG=en_US.UTF-8
:KDE_IS_PRELINKED=1
:KDEDIRS=/usr
:AUTOJUMP_DATA_DIR=/home/edward/.local/share/autojump
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/edward
:SHLVL=2
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:AUTOJUMP_HOME=/home/edward
:LOGNAME=edward
:CVS_RSH=ssh
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-dgwnTYWJgd,guid=14a0399328f108f63704031500000043
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:'PROMPT_COMMAND=printf \"\\033]0;%s@%s:%s\\007\" \"${USER}\" \"${HOSTNAME%%.*}\" \"${PWD/#$HOME/~}\" ; { [[ \"$AUTOJUMP_HOME\" == \"$HOME\" ]] && (autojump -a \"$(pwd -P)\"&)>/dev/null 2>>${AUTOJUMP_DATA_DIR}/autojump_errors;} 2>/dev/null'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/edward
:DISPLAY=:0.0
:COLORTERM=gnome-terminal
:XAUTHORITY=/var/run/gdm/auth-for-edward-RxY3Hw/database
:_=/usr/bin/shutter

smolt_data:
:
:
:General
:=================================
:UUID: a0337f6c-9c6e-4e72-a427-e51636a8c5b2
:OS: Fedora release 16 (Verne)
:Default run level: Unknown
:Language: en_US.UTF-8
:Platform: x86_64
:BogoMIPS: 6117.52
:CPU Vendor: GenuineIntel
:CPU Model: Intel(R) Core(TM)2 Duo CPU     T9900  @ 3.06GHz
:CPU Stepping: 10
:CPU Family: 6
:CPU Model Num: 23
:Number of CPUs: 2
:CPU Speed: 3067
:System Memory: 3921
:System Swap: 2047
:Vendor: Dell Inc.
:System: Studio XPS 1640 A153
:Form factor: Portable
:Kernel: 3.1.1-1.fc16.x86_64
:SELinux Enabled: 0
:SELinux Policy: targeted
:SELinux Enforce: Unknown
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Devices
:=================================
:(5348:5784:4136:626) pci, tg3, ETHERNET, NetLink BCM5784M Gigabit Ethernet PCIe
:(32902:10816:4136:626) pci, None, HOST/PCI, Mobile 4 Series Chipset Memory Controller Hub
:(32902:10817:4136:626) pci, pcieport, PCI/PCI, Mobile 4 Series Chipset PCI Express Graphics Port
:(32902:16949:32902:4385) pci, iwlagn, NETWORK, Ultimate N WiFi Link 5300
:(32902:10544:4136:626) pci, i801_smbus, SERIAL, 82801I (ICH9 Family) SMBus Controller
:(32902:10537:4136:626) pci, ahci, STORAGE, ICH9M/M-E SATA AHCI Controller
:(32902:10521:4136:626) pci, None, PCI/ISA, ICH9M LPC Interface Controller
:(32902:9288:0:0) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:10549:4136:626) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #2
:(32902:10548:4136:626) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #1
:(32902:10553:4136:626) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #6
:(32902:10550:4136:626) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #3
:(32902:10554:4136:626) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #1
:(32902:10556:4136:626) pci, ehci_hcd, USB, 82801I (ICH9 Family) USB2 EHCI Controller #2
:(4480:2130:4136:626) pci, r852, BASE, xD-Picture Card Controller
:(32902:10566:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 4
:(32902:10560:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 1
:(32902:10562:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 2
:(4480:2098:4136:626) pci, firewire_ohci, FIREWIRE, R5C832 IEEE 1394 Controller
:(4480:2082:4136:626) pci, sdhci-pci, BASE, R5C822 SD/SDIO/MMC/MS/MSPro Host Adapter
:(4480:1426:4136:626) pci, r592, BASE, R5C592 Memory Stick Bus Host Adapter
:(32902:10558:4136:626) pci, snd_hda_intel, MULTIMEDIA, 82801I (ICH9 Family) HD Audio Controller
:(32902:10551:4136:626) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #4
:(32902:10552:4136:626) pci, uhci_hcd, USB, 82801I (ICH9 Family) USB UHCI Controller #5
:(4098:43576:4136:626) pci, snd_hda_intel, MULTIMEDIA, RV710/730
:(4098:38024:4136:626) pci, radeon, VIDEO, N/A
:(32902:10570:0:0) pci, pcieport, PCI/PCI, 82801I (ICH9 Family) PCI Express Port 6
:
:
:Filesystem Information
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda7 / btrfs 4096 4096 13107200 2689526 1825732 0 0 0
:/dev/sda6 WITHHELD fuseblk 4096 4096 44863999 8029981 8029981 32218228 32151461 32151461
:/dev/sda3 /boot btrfs 4096 4096 128000 109976 73934 0 0 0
:/dev/sda8 /home ext4 4096 4096 109661816 2004524 890425 27852800 27568217 27568217
:

var_log_messages:
:Nov 15 16:50:14 heineken yum[5643]: Updated: perl-Module-Runtime-0.011-1.fc16.noarch
:Nov 15 16:50:15 heineken yum[5643]: Updated: perl-Class-Load-0.12-1.fc16.noarch
:Nov 16 15:09:06 heineken yum[24925]: Installed: 1:perl-Error-0.17016-6.fc16.noarch
:Nov 16 15:09:07 heineken yum[24925]: Installed: perl-Git-1.7.7.1-1.fc16.noarch
:Nov 18 00:20:23 heineken abrt[6561]: saved core dump of pid 4296 (/usr/bin/perl) to /var/spool/abrt/ccpp-2011-11-18-00:20:22-4296 (123629568 bytes)

Comment 1 Eduardo M 2011-11-18 02:38:55 UTC
Created attachment 534337 [details]
File: maps

Comment 2 Eduardo M 2011-11-18 02:38:58 UTC
Created attachment 534338 [details]
File: backtrace

Comment 3 Robin Lee 2012-08-10 14:43:22 UTC
Is this reproducible?

Comment 4 Fedora Update System 2012-08-10 15:24:02 UTC
shutter-0.89-1.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/shutter-0.89-1.fc16

Comment 5 Fedora Update System 2012-08-10 22:36:42 UTC
Package shutter-0.89-1.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing shutter-0.89-1.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2012-11735/shutter-0.89-1.fc16
then log in and leave karma (feedback).

Comment 6 Fedora Update System 2012-08-20 14:28:39 UTC
perl-X11-Protocol-Other-18-1.fc16, shutter-0.89.1-2.fc16, perl-Net-Dropbox-API-1.8-3.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/FEDORA-2012-12026/perl-X11-Protocol-Other-18-1.fc16,perl-Net-Dropbox-API-1.8-3.fc16,shutter-0.89.1-2.fc16

Comment 7 Fedora Update System 2012-08-30 00:51:13 UTC
perl-X11-Protocol-Other-18-1.fc16, shutter-0.89.1-2.fc16, perl-Net-Dropbox-API-1.8-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.